<ng-container
  *ngrxLet="({
   isLoading,
   ports,
  }) as view"
>
  <tui-loader [showLoader]="view.isLoading" size="l" [overlay]="true">
    <div *ngIf="view.ports" class="packages">
      <calmira-web-ports-list-filter/>
      <calmira-web-ports-list [ports]="view.ports"/>
    </div>
  </tui-loader>
</ng-container>
